Bug 780731 - (SOA-3186) jUDDI error on boot after installing CXF
jUDDI error on boot after installing CXF
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, jUDDI - within SOA (Show other bugs)
5.2.0dev2
Unspecified Unspecified
urgent Severity urgent
: ---
: 5.2.0 GA,5.2.0.ER2
Assigned To: tcunning
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-19 06:28 EDT by Kevin Conner
Modified: 2011-10-07 03:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-07 03:08:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-3186 None None None Never

  None (edit)
Description Kevin Conner 2011-07-19 06:28:03 EDT
project_key: SOA

Remove ValueSetCachingService and ValueSetValidationService from juddiv3.war web.xml

This issue is for the ESB fix.  Once complete please assign to Doug so that he can remove the workaround in SOA-3185.
Comment 1 Kevin Conner 2011-07-19 06:28:56 EDT
Link: Added: This issue depends JBESB-3638
Comment 2 Douglas Palmer 2011-08-05 05:00:30 EDT
Fix removed
Comment 3 David Le Sage 2011-08-28 20:32:55 EDT
Release Notes Docs Status: Added: Not Required
Writer: Added: dlesage
Comment 4 Jiri Pechanec 2011-10-07 03:08:23 EDT
Verified in ER4

Note You need to log in before you can comment on or make changes to this bug.